Anonymous Login
2019-06-24 22:31 PDT

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0001480v3.2 ReleaseProjectspublic2014-07-16 21:27
Reporteropto 
Assigned Tocaseydk 
PrioritynormalSeveritymajorReproducibilityhave not tried
StatusclosedResolutionfixed 
Product Version 
Target Version3.2Fixed in Version3.2 
Summary0001480: task import shifts dates by 1 day into future
DescriptionI copied project aaaa by
new project
set start and end identical to aaaa
set import tasks from aaaa

now I expect new project to be identical to aaaa.

But all tasks are shifted 1 day into future
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

+Notes

-Issue History
Date Modified Username Field Change
2014-04-06 01:50 opto New Issue
2014-04-13 18:50 caseydk Target Version => 3.2
2014-06-02 22:09 caseydk Note Added: 0003410
2014-06-02 22:09 caseydk Status new => resolved
2014-06-02 22:09 caseydk Resolution open => fixed
2014-06-02 22:09 caseydk Assigned To => caseydk
2014-07-16 21:26 caseydk Fixed in Version => 3.2
2014-07-16 21:27 caseydk Status resolved => closed
+Issue History